FORMS = ../../gui/dlg_about.ui \
        ../../gui/dlg_folios_wizard.ui \
        ../../gui/dlg_settings.ui

SOURCES= ../../plugin_main.py \
    ../../gui/dlg_settings.py \
    ../../toolbelt/log_handler.py \
    ../../toolbelt/preferences.py

TRANSLATIONS = folios_wizard_en.ts \
                folios_wizard_fr.ts
